import datetime

# setup time
vandaag = datetime.datetime.today()
s = vandaag.strftime("%a %d %b %Y %H:%M:%S")
print('Executed on: '+s)

# create file pe_6_4_hardlopers.txt
file = open("pe_6_4_hardlopers.txt", 'a')


# vraag om input
input = input('Hardloper naam? ')

# print text
print(s + ' ' +input+'\n')

# append file
file.write(s + ' ' +input+ '\n')


